*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    max-width: 1300px;
    padding: 0 10px;
    margin: 0 auto;
}


h1{
    font-family: "Fraunces", serif;
    text-align: center;
    margin: 80px 0 3rem;
    font-size: 2.2em;
}

h2, p, a, li{
    font-family: "Inter", sans-serif;
    font-size: 1em;
}

h2{
    font-size: 1.4rem;
    font-weight: 700;
}


a{
    text-decoration: none;
    color: rgb(0, 0, 238);
}


.back-page{
    position: fixed;
    background: #FFF;
    width: 100%;
    top: 0; left: 0;
    padding: 15px 30px;
    box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.1);
}

section{
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin: 3em 0;

    .list{
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-left: 2rem;
    }

    .italic{
        font-style: italic;
    }
}

footer{
    text-align: center;
    margin: 4rem 0 1em;

    .update-text{
        font-style: italic;
        margin: 1em 0;
    }

    .copy{
        display: inline-block;
        color: rgba(0, 0, 0, .5);
        font-size: 0.9em;
        margin: 3em 0 0.5em;
    }
}

@media (max-width: 500px){
    h1{
        font-size: 2em;
    }
    h2{
        font-size: 1.3em;
    }

    footer{
        font-size: 0.9em;

        .update-text{
            margin-bottom: 2em;
        }
    }
}